<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c723cb88bd1e18e3aa0d89ba265123a2">
  <dict>
    <!--2023-01-31 11:48:32.000-->
    <string key="EspAuthAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2023-01-31 11:48:32.000-->
    <string key="EspEncAlg">RCT_ALG_AES256_CBC,RCT_ALG_AES128_CBC,RCT_ALG_AES192_CBC</string>
    <!--2023-01-31 11:48:32.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP1024,RCT_ALG_MODP1536,RCT_ALG_MODP2048</string>
    <!--2023-01-31 11:48:32.000-->
    <string key="Ikev2EncAlg">RCT_ALG_AES256_CBC,RCT_ALG_AES128_CBC,RCT_ALG_AES192_CBC</string>
    <!--2023-01-31 11:48:32.000-->
    <string key="Ikev2HashAlg">RCT_ALG_HMAC_SHA1,RCT_ALG_HMAC_MD5</string>
    <!--2023-01-31 11:48:32.000-->
    <int key="Ikev2NatRtcTimerMaxCnt">200</int>
    <!--2023-01-31 11:48:32.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_HMAC_SHA1,RCT_ALG_HMAC_MD5,RCT_ALG_HMAC_SHA2_256,RCT_ALG_HMAC_SHA2_512</string>
    <!--2023-01-31 11:48:32.000-->
    <int key="callWaitingMode">11</int>
    <!--2023-01-31 11:48:32.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2023-01-31 11:48:32.000-->
    <bool key="carrier_default_wfc_ims_enabled_bool">false</bool>
    <!--2023-01-31 11:48:32.000-->
    <int key="carrier_default_wfc_ims_mode_int">3</int>
    <!--2023-01-31 11:48:32.000-->
    <int key="carrier_default_wfc_ims_roaming_mode_int">2</int>
    <!--2023-01-31 11:48:32.000-->
    <string key="carrier_volte_hd_icon_flag">00100000</string>
    <!--2023-01-31 11:48:32.000-->
    <string key="carrier_vowifi_hd_icon_flag">00100000</string>
    <!--2023-01-31 11:48:32.000-->
    <bool key="carrier_wfc_supports_cellular_preferred_bool">true</bool>
    <!--2023-01-31 11:48:32.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2023-01-31 11:48:32.000-->
    <int key="setDefaultNoReplyTimer">0</int>
    <!--2023-01-31 11:48:32.000-->
    <int key="utBsfPort">80</int>
    <!--2023-01-31 11:48:32.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2023-01-31 11:48:32.000-->
    <string key="vowifiHplmnListItem">28010, epdg.epc.mnc010.mcc280.pub.3gppnetwork.org</string>
    <!--2023-01-31 11:48:32.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2023-01-31 11:48:32.000-->
    <bool key="vowifiStaticRoaming">true</bool>
    <!--2023-01-31 11:48:32.000-->
    <bool key="vowifiStaticUnroaming">true</bool>
    <!--2023-01-31 11:48:32.000-->
    <bool key="vowifiSupportFirmwareKA">true</bool>
    <!--2023-01-31 11:48:32.000-->
    <bool key="vowifi_roaming_switch">true</bool>
    <!--2023-01-31 11:48:32.000-->
    <string key="wfc_format_wifi_string">%1$s WiFi Calling</string>
    <!--2023-01-31 11:48:32.000-->
    <string key="wfc_spn_string">epic</string>
  </dict>
</config>
